.clear {
	clear: both;
	font-size: 0px;
	height:1%;
	line-height:0;
}
a img {
	border: none;
}

a:link, a:visited {
	color:#005593;
}
a:hover, a:active {
	color:#005593;
}
a {text-decoration:underline;font-weight:bold;}

body,html {min-width:970px;}

p, ul, ol {margin-top:0;margin-bottom:1em;}

.alignleft {float:left;display:inline;margin:4px 30px 0.6em 0;}
.alignright {float:right;display:inline;margin:4px 0 0.6em 30px;}
.aligncenter {display:block;margin:0 auto 0.6em auto;}
.alignnone {margin:0 0 1em 0;}

body,input,textarea,select {font-size:16px;font-family:"proxima-nova","Proxima Nova","Proxima Nova Rg",Arial,Helvetica,sans-serif;color:#333;}

#pagetitle, .large, .hometext {font-family:"adobe-garamond-pro","Adobe Garamond Pro",Arial,Helvetica,sans-serif;}

body {
	text-align: left;
	margin:0;
	background:#fff;
	line-height:1.4;
}

.container {width:960px;margin:0 auto;padding:0 5px;}

.menu {line-height:45px;text-align:center;}
.menu ul {margin:0;padding:0;list-style:none;font-size:0;}
.menu ul li {display:-moz-inline-box;display:inline-block;*display:inline:zoom:1;vertical-align:top;margin:0 0 0 15px;padding:0 0 0 16px;text-transform:uppercase;font-size:14px;font-weight:bold;background:url(images/menu-sep-top.png) left center no-repeat;letter-spacing:2px;color:#fff;}
.menu ul li a {color:#005593;text-decoration:none;}
.menu ul li a:hover, .menu ul li a:active {text-decoration:underline;}
.menu ul li.selected a {color:#0097a5;}
.menu ul li:first-child {margin-left:0;padding-left:0;background:none;}

#botmenu {background:#005593;}
#botmenu ul li {background-image:url(images/menu-sep.png);}
#botmenu ul li:first-child {background:none;}
#botmenu ul li a {color:#fff;}
#botmenu ul li a:hover, #botmenu ul li a:active {color:#99b9d2;text-decoration:none;}
#botmenu ul li.selected a {color:#fff;text-decoration:underline;}

#header {background-repeat:no-repeat;background-position:center top;height:180px;position:relative;overflow:hidden;}

#logo {height:83px;position:relative;margin:0;}
#logo .logo-a {background:#005593;width:50%;position:absolute;top:0;left:0;height:83px;}
#logo .logo-b {background:#0097a5;width:50%;position:absolute;top:0;right:0;height:83px;}
#logo a {position:absolute;top:0;left:50%;margin-left:-250px;}

#body .container {position:relative;padding-top:40px;padding-bottom:45px;}

#pagetitle {position:absolute;top:-40px;left:5px;line-height:40px;margin:0;background:#fff;color:#000;font-size:24px;text-transform:uppercase;padding:0 13px;font-weight:normal;z-index:50;}

#footer {font-size:12px;color:#251f1f;text-transform:uppercase;text-align:center;padding:35px 0;}

#left {float:left;display:inline;width:300px;}
#right {float:right;display:inline;width:630px;}

.content>h2:first-child {margin-top:0;}
.content .col>h2:first-child {margin-top:0;}

.content h2 {font-size:18px;font-weight:bold;margin:35px 0 10px 0;text-transform:uppercase;line-height:1.2;}
.content h3 {font-size:16px;font-weight:bold;margin:20px 0 10px 0;line-height:1.2;}
.content ul {margin:0;padding:0;}
.content ul li {margin:0 0 0 1em;padding:0;}

.large {font-size:24px;line-height:1.2;color:#000;}

h2.large {font-weight:normal;margin:0 0 20px 0;line-height:1.2;}

.col {float:left;display:inline;width:300px;margin:0 0 30px 30px;}
.col1 {margin-left:0;}
.col3 {width:190px;}

img.border {border:1px solid #f1efe4;padding:1px;}
img.border2 {border:1px solid #d4cdc5;}

.logos ul {margin:0 0 0 -10px;padding:0;list-style:none;zoom:1;}
.logos ul li {margin:0 0 10px 10px;padding:0;float:left;display:inline;width:150px;}

.logos-new ul {margin:0 0 0 -20px;padding:0;list-style:none;display:flex;flex-wrap:wrap;row-gap:40px;align-items:center;}
.logos-new ul li {margin:0 0 0 40px;padding:0;width:150px;}
.logos-new ul li img {max-width:100%;display:block;}

.hometext {font-size:18px;text-align:center;position:absolute;top:30px;left:0;width:100%;background:url(images/semitrans-2.png?a=1);padding:15px 0;line-height:1.15;}
.hometext p {margin:0;}
.hometext h2 {font-size:20px;text-transform:uppercase;margin:0 0 5px 0;font-weight:normal;}

#map-popups {display:none;}
.map-popup {margin-bottom:20px;}
.map-popup h2 {font-size:16px;margin-top:0;text-transform:none;}
.map-popup .halfcols {margin-left:-16px;}
.map-popup .halfcol {float:left;display:inline;width:300px;margin-left:16px;}
.map-popup ul li {list-style:none;margin-left:0;background:url(images/bullet.gif) left 0.6em no-repeat;padding-left:15px;}